Skip to content

Ecclesiastical History

I. NATURE AND OFFICE

Ecclesiastical history is the scientific investigation and the methodical description of the temporal development of the Church considered as an institution founded by Jesus Christ and guided by the Holy Ghost for the salvation of mankind.

In a general way the subject matter of history is everything that suffers change owing to its existence in time and space ; more particularly, however, it is the genetical or natural development of facts, events, situations, that history contemplates. The principal subject of history is man, since the external changes in his life affect closely his intellectual interests. Objectively speaking, history is the genetical development of the human mind and of human life itself in its various aspects, as it comes before us in series of facts, whether these pertain to individuals, or to the whole human race, or to any of its various groups. Viewed subjectively, history is the apperception and description of this development, and, in the scientific sense, the comprehension of the same set forth in a methodical and systematic manner.

The history of mankind may have as many divisions as human life has aspects or sides. Its noblest form is the history of religion, as it developed in the past among the different groups of the human race. Reason shows that there can be only one true religion, based on the true knowledge and the proper worship of the one God. Thanks to the light of revelation we know that this one true religion is the Christian religion, and, since there are different forms of the Christian religion , that the true religion is in particular the one known as Catholic, concrete and visible in the Catholic Church. The history of Christianity, therefore, or more properly the history of the Catholic Church, is the most important and edifying part of the history of religion. Furthermore, the history of religion is necessarily a history of religious associations, since the specifically human, that is, moral -- and therefore religious -- life, is necessarily social in character. Every religion, therefore, aims naturally at some form of social organization, Christianity all the more so, since it is the highest and most perfect religion. There are three stages in the formation of religious associations:

  • The religious associations of pagans, i.e. of those who had or have no clear knowledge of the one true God. Among them every people has its own gods, religion coincides with nationality and lives no independent life, while the religious association is closely connected or rather wholly bound up with the civil order, and is, like the latter, essentially particularistic.
  • The religious community of the Jews. Although this also was closely connected with the theocratic government of the Jewish people, and hence particularistic and confined to one nation, it was still the custodian of Divine revelation.
  • Christianity, which contains the fullness or perfection of Divine revelation , made known to mankind by the Son of God Himself. In it are realized all the prototypes that appear in Judaism. By its very nature it is universal, destined for all men and all ages. It differs profoundly from all other organizations, lives its own independent life, possesses in its fullness all religious truth and, in opposition to the Jewish religion , recognizes the spirit of love as its highest principle, and penetrates and comprehends the whole spiritual life of man. Its cult is at once the sublimest and purest form of Divine worship. It is in every sense without a peer among human associations.
  • The annals of Christianity in its widest sense are occasionally dated from the creation of man, seeing that a Divine revelation was made to him from the beginning. However, since Christ is the founder of the perfect religion which derives from Him its name, and which He established as a free and independent association and a sublime common possession of the whole human race, the history of Christianity maybe more naturally taken to begin with the earthly life of the Son of God. The historian, however, must deal with the ages preceding this momentous period, in so far as they prepared mankind for the coming of Christ, and are a necessary elucidation of those factors which influenced the historical development of Christianity. (See LAW, NATURAL, MORAL, DIVINE; GOD.)

    The external historical form of Christianity, viewed as the religious association of all the faithful who believe in Christ, is the Church. As the institution which the Son of God founded for the realization on earth of the Kingdom of God and for the sanctification of man, the Church has a double element, the Divine and the human. The Divine element comprises all the truths of Faith which her Founder entrusted to her -- His legislation and the fundamental principles of her organization as an institute destined for the guidance of the faithful, the practice of Divine worship, and the guardianship of all the means by which man receives and sustains his supernatural life (see SACRAMENTS; GRACE). The human element in the Church appears in the manner in which the Divine element manifests itself with the co-operation of the human free will and under the influence of earthly factors. The Divine element is unchangeable, and, strictly speaking, does not fall within the scope of history; the human element on the other hand is subject to change and development, and it is owing to it that the Church has a history. Change appears first of all by reason of the extension of the Church throughout the world since its foundation. During this expansion various influences revealed themselves, partly from within the Church, partly from without, in consequence of which the expansion of Christianity was either hindered or advanced. The inner life of the Christian religion is influenced by various factors: moral earnestness, for example, and a serious realization of the aims of the Church on the part of Christians promote the attainment of her interests; on the other hand, when a worldly spirit and a low standard of morality infect many of her members, the Church's action is gravely impeded. Consequently although the teaching of the Church is in itself, as to its material content, unchangeable considered as supernatural revelation, there is still room for a formal development of our scientific apprehension and explanation of it by means of our natural faculties. The development of the ecclesiastical hierarchy and constitution, of the worship of the Church, of the legislation and discipline which regulate the relations between the members of the Church and maintain order, offers not a few changes which are a proper subject for historical investigation.

    We are now in a position to grasp the scope of ecclesiastical history. It consists in the scientific investigation and methodical treatment of the life of the Church in all its manifestations from the beginning of its existence to our own day among the various divisions of mankind hitherto reached by Christianity. While the Church remains essentially the same despite the changes which she undergoes in time, these changes help to exhibit more fully her internal and external life. As to the latter, ecclesiastical history makes known in detail the local and temporal expansion or restriction of the Church in the various countries, and indicates the factors influencing the same (History of Missions, in the widest sense), also the attitude which individual states or political bodies and other religious associations assume towards her (History of Ecclesiastical Polity, of Heresies and their Refutation, and of the Relations of the Church with Non-Catholic Religious Associations). If we turn to the internal life of the Church, ecclesiastical history treats of the development of ecclesiastical teaching, based on the original supernatural deposit of faith (History of Dogma, of Ecclesiastical Theology, and Ecclesiastical Sciences in general), of the development of ecclesiastical worship in its various forms (History of Liturgy ), of the utilization of the arts in the service of the Church, especially in connexion with worship (History of Ecclesiastical Art ), of the forms of ecclesiastical government and the exercise of ecclesiastical functions (History of the Hierarchy, of the Constitution and Law of the Church ), of the different ways of cultivating the perfect religious life (History of Religious Orders), of the manifestations of religious life and sentiment among the people, and of the disciplinary rules whereby Christian morality is cultivated and preserved and the faithful are sanctified (History of Discipline, Religious Life, Christian Civilization.)

    II. METHOD AND CHARACTERISTICS

    The ecclesiastical historian must apply the principles and general rules of the historical method exactly and in their entirety, and must accept at their proper value all facts which have been proved to be certain. The cornerstone of all historical science is the careful establishment of facts. The ecclesiastical historian will accomplish this by a full knowledge and critical treatment of the sources. An objective, reasonable, and unbiased interpretation of the sources, based on the laws of criticism, is the first principle of the true method of ecclesiastical history. Systematic instruction in this field is obtained through the historical sciences usually known as auxiliary or introductory, i.e. palæography, diplomatics, and criticism.

    Secondly, in discussing the facts, ecclesiastical history must ascertain and explain the relation of cause and effect in the events. it is not sufficient merely to establish a certain series of events in their objective appearance; the historian is also bound to lay bare their causes and effects. Nor does it suffice to consider only those factors which lie on the surface and are suggested by the events themselves, as it were: the internal, deeper, and real causes must be brought to light. As in the physical world there is no effect without an adequate cause, so too in the spiritual and moral world every phenomenon has its particular cause, and is in turn the cause of other phenomena. In the ethical and religious world the facts are the concrete realization or outcome of definite spiritual ideas and forces, not only in the life of the individual, but also in that of groups and associations. Individuals and groups without exception are members of the one human race created for a sublime destiny beyond this mortal life. Thus, the action of the individual exercises its influence on the development of the whole human race, and this is true in a special manner of the religious life. Ecclesiastical history must therefore give us an insight into this moral and religious life, and lay clearly before us the development of the ideas active therein, as they appear both in the individual and in the groups of the human race. Moreover, to discover fully the really decisive causes of a given event, the historian must take into account all the forces that concur in producing it. This is particularly true of the free will of man, a consideration of great importance in forming a judgment about ethical phenomena. It follows that the influence of given individuals on the development of the whole body must be properly appreciated. Moreover, the ideas once current in religious, social, and political spheres, and which often survive in the masses of the people, must be justly appreciated, for they help, though as a rule imperceptibly, to determine the voluntary acts of individuals, and thereby to prepare the way for the work of especially prominent persons, and thus make possible the influence of individuals upon the whole race. Scientific church history must therefore take into consideration both the individual and the general factors in its investigation of the genetic connexion of the outward phenomena, at the same time never losing sight of the freedom of man's will. The ecclesiastical historian, moreover, can by no means exclude the possibility of supernatural factors. That God cannot intervene in the course of nature, and that miracles are therefore impossible is an assumption which has not been and cannot be proved, and which makes a correct appreciation of facts in their objective reality impossible. Herein appears the difference between the standpoint of the believing Christian historian, who bears in mind not only the existence of God but also the relations of creatures to Him, and that of the rationalistic and infidel historian, who rejects even the possibility of Divine intervention in the course of natural law.

    The same difference of principle appears in the teleological appreciation of the several phenomena and their causal connexion. The believing ecclesiastical historian is not satisfied with establishing the facts and ascertaining the internal relation of cause and effect; he also estimates the value and importance of the events in their relation to the object of the Church, whose sole Christ-given aim is to realize the Divine economy of salvation for the individual as well as for the whole race and its particular groups. This ideal, however, was not pursued with equal intensity at all times. External causes often exercised great influence. In his judgment on such events, the Christian historian keeps in view the fact that the founder of the Church is the Son of God, and that the Church was instituted by Him in order to communicate to the whole human race , with the assistance of the Holy Spirit, its salvation through Christ. It is from this standpoint that the Christian historian estimates all particular events in their relation to the end or purpose of the Church. The unbelieving historian on the other hand recognizing only natural forces both at the origin and throughout the development of Christianity, and rejecting the possibility of any supernatural intervention is incapable of appreciating the work of the Church in as far as it is the agent of Divine design.

    The foregoing considerations enable us also to understand in what sense ecclesiastical history should be pragmatical. The ecclesiastical historian applies first that philosophical pragmatism which traces the genesis of events from a natural standpoint and in the light of the philosophy of history, and tries to discover the ideas which underlie or are embodied in them. But to this must be added theological pragmatism, which takes its stand on supernatural revealed truth, and strives to recognize the agency of God and His providence, and thus to trace (as far as it is possible for the created mind ) the eternal purpose of God as it manifests itself in time. The Catholic historian insists on the supernatural character of the Church, its doctrines, institutions, and standards of life, in so far as they rest on Divine revelation, and acknowledge the continual guidance of the Church by the Holy Ghost. All this is for him objective reality, certain truth, and the only foundation for the true, scientific pragmatism of ecclesiastical history. This view does not hinder or weaken, but rather guides and confirms the natural historical understanding of events, as well as their true critical investigation and treatment. It also includes full recognition and use of the scientific historical method. As a matter of fact, the history of the Church exhibits most clearly a special guidance and providence of God.

    A final characteristic, which ecclesiastical history has in common with every other species of history, is impartiality. This consists in freedom from every unfounded and personal prejudice against persons or facts, in an honest willingness to acknowledge the truth as conscientious investigation has revealed it, and to describe the facts or events as they were in reality; in the words of Cicero, to assert no falsehood and to hide no truth (ne quid falsi dicere audeat, ne quid veri dicere non audeat, "De Oratore", II, ix, 15). It by no means consists in setting aside those supernatural truths we have come to know, or in stripping off all religious convictions. To demand from the ecclesiastical historian an absence of all antecedent views ( Voraussetzungslosigkeit ) is not only entirely unreasonable, but an offence against historical objectivity. It could be maintained only on the hypothesis " ignoramus et ignorabimus ", that is that the end of scientific investigation is not the discovery of truth, but merely the seeking after truth without ever finding it. Such a hypothesis, however, it is quite impossible to defend, for the assertion of sceptics and rationalists that supernatural truth, or even plain objective truth of any kind, is beyond our reach, is itself an antecedent hypothesis upon which the unbelieving historian bases his investigations. It is therefore only a simulated impartiality, which the rationalistic historian displays when he prescinds entirely from religion and the supernatural character of the Church.

    III. DIVISION

    The rich and abundant material for scientific investigation that the long life of the Church offers us, has been variously treated by historians. We must first mention the great exhaustive works of a universal nature, in which the entire temporal development of the Church is taken into account (Universal Ecclesiastical History); alongside of these works we find numerous researches on individuals and particular institutions of the Church (Special Ecclesiastical History). These particular expositions treat either of the internal or external life of the Church, as has been explained at length above, and thus lead to a distinction between internal and external history. There are, however, many works which must consider both phases of religious life : to this class belong not only works on church history in general, but also many whose scope is confined to definite spheres (e.g. Histories of the Popes ). Special ecclesiastical history falls naturally into three main classes. First we meet with accounts of the lives and activity of individuals (Biographies), who were during their lifetime of special importance for the life of the Church. Moreover special ecclesiastical history treats of particular parts and divisions of the Church in such a manner that either the whole history of a given part is discussed or only selected features of the same. Thus we have historical descriptions of single countries or parts of them, e.g. dioceses, parishes, monasteries, churches. To it also belongs the history of missions, a subject of far-reaching importance. Finally, after a selection of special subjects from the entire mass of material (especially of the internal history of the Church), these are separately investigated and treated. Thus we have the history of the popes, of cardinals, of councils, collections of the lives and legends of the saints, the history of orders and congregations; also of patrology, dogma, liturgy, worship, the law, constitution, and social institutions of the Church.

    IV. UNIVERSAL HISTORY OF THE CHURCH

    The office of universal ecclesiastical history is, as its name implies, to exhibit a well-balanced description of all phases of ecclesiastical life. The investigation and treatment of the various phenomena in the life of the Church furnish the material of which universal church history is built. It must first treat of the one true Church which from the time of the Apostles, by its uninterrupted existence and its unique attributes, has proved itself that Christian association which is alone in full possession of revealed truth : the Catholic Church. It must, moreover, deal with those other religious associations which claim to be the Church of Christ, but in reality originated through separation from the true Church. The Catholic historian does not admit that the various forms of the Christian religion may be taken, roughly speaking, as a connected whole, nor does he consider them one and all as so many imperfect attempts to adapt the teachings and institutions of Christ to the changing needs of the times, nor as progressive steps towards a future higher unity wherein alone we must seek the perfect ideal of Christianity. There is but one Divine revelation given us by Christ, but one ecclesiastical tradition based on it; hence one only Church can be the true one, i.e. the Church in which the aforesaid revelation is found in its entirety, and whose institutions have developed on the basis of this revelation and under the guidance of the Holy Spirit. To assume equality among the various forms of the Christian religion would be equivalent to a denial of the Divine origin and supernatural character of the Church.

    While, however, the Catholic Church is the central subject of universal ecclesiastical history, all other forms of the Christian religion must also be considered by it, for they originated by secession from the true Church, and their founders, in so far as each form can be traced back to a founder, were externally members of the Church. Some of these separated bodies still retain among their institutions certain ecclesiastical forms which were in common use at the time of their separation from the Church, wherefore a knowledge of such institutions is of no little use to students of ecclesiastical conditions previous to the separation. This is true in a special manner of the Oriental Christian communities, their liturgy and discipline. Moreover, such schismatic bodies became, as a rule, the bitterest enemies of the Church ; they harassed and persecuted its faithful adherents and endeavoured in every way to induce them also to secede. New doctrinal discussions arose as a result of these secessions, ending usually in fuller and more exact statements of Christian teaching, and new methods had to be adopted to nullify the attacks made by apostates on the Catholic Faith. In this way non-Catholic communities have often indirectly influenced the development of the interior life of the Church and the growth of new institutions.

    The vast material which, from these points of view, a universal history of the Church must treat, calls of course for methodical arrangement. Ecclesiastical history has generally been divided into three chief periods, each of which is subdivided into shorter epochs characterized by changes of a less universal nature.

    First Period:

    The foundation of the Church and the development of fixed standards of ecclesiastical life within the limits of Græco-Roman civilization. -- In this period the geographical extent of the Church is practically confined to the Mediterranean lands of the Roman empire. Only in a few places, especially in the Orient, did she overstep its boundaries. The uniform and universal Græco-Roman civilization there prevailing was a propitious soil for the growth of the new ecclesiastical life, which displays three main phases.

    • (1) The foundation of the Church by the Apostles, those few but all-important years in which the messengers of God's Kingdom , chosen by Christ Himself, laid out the ground-plan for all subsequent development of the Church (Apostolic Epoch).
    • (2) The expansion and interior formation of the Church amid more or less violent but ever persistent attacks on the part of the Roman government (Epoch of Persecutions ). In the different provinces of the Roman Empire, and in the East even beyond its confines, Christian communities sprang into life guided originally by men who had been appointed by the Apostles and who continued their work. Insignificant at first, these communities increased steadily in membership despite the equally steady opposition of the Roman government and its sanguinary attempts at repression. It was then that the ecclesiastical hierarchy, worship, the religious life assumed fixed forms that conditioned all later development.
    • (3) The third epoch is characterized by a close union between Church and State, by the consequent privileged position of the clergy and the complete conversion of the Roman state (The Christian Empire).

    Heresies regarding the person of the Incarnate Son of God bring to the front important dogmatical questions. The first great councils belong to this epoch, as well as the rich ecclesiastico-theological literature of Christian antiquity. Meanwhile the ecclesiastical hierarchy and administration are developed more fully, the primacy of Rome standing out conspicuously as in the preceding epoch. Monasticism introduces a new and important factor into the life of the Church. The fine arts place themselves at the service of the Church. In the eastern half of the empire, later known as the Byzantine empire, this development went on quite undisturbed; in the West the barbarian invasion changed radically the political conditions, and imposed on the Church the urgent and important task of converting and educating new Western nations, a task which she executed with great success. This brought a new element into the life of the Church, so important that it marks the beginning of a new period.

    Second Period:

    The Church as mistress and guide of the new Romanic, German, and Slavic states of Europe, the secession of Oriental Christendom from ecclesiastical unity and the final overthrow of the Byzantine empire. -- In this period occurred events which for a considerable time greatly affected ecclesiastical life. Three main epochs suggest themselves.

    • (1) The first centuries of this epoch are characterized by the development of a close union between the papacy and the new Western society and by the falling away of the Orient from the centre of ecclesiastical unity at Rome. The Church carried out the great work of civilizing the barbarian nations of Europe. Her activity was consequently very many-sided, and she gained a far-reaching influence not only on religious, but also on political and social life. In this respect the creation of the Western Empire. and its relations with the pope as the head of the Church were characteristic of the position of the medieval Church. A deep decline, it is true, followed this alliance of the popes with the Carlovingians. This decline was manifest not only at Rome, the centre of the Church, where the factious Roman aristocracy used the popes as political tools, but also in different parts of the West. Through the intervention of the German emperor the popes resumed their proper position, but at the same time the influence of the secular power on the government of the Church grew dangerous and insupportable. The action of Photius, the Patriarch of Constantinople, led to a rupture with Rome, which was destined to become final.
    • (2) A second part of this period shows how the Christian West grew into the great fellowship of the peoples under the supreme guidance of a common religious authority. Popular life everywhere reflects this Christian universalism. In the conflict with the secular power, the popes succeeded in carrying through ecclesiastical reforms, and at the same time set afoot in the West the great movement of the Crusades. All public interests centered in the ecclesiastical life. Nobles and commonalty, filled with the spirit of faith, furthered vigorously through powerful associations the aims of the Church. The papacy rose to the zenith of its power, not only in the religious, but also in the temporal domain. New orders, particularly the mendicant, fostered a genuine religious life in every rank of society. The universities became the centres of a notable intellectual activity, devoted for the most part to the development of theology. The building of magnificent churches was undertaken in the cities and was an evidence at once of the religious zeal and the vigorous self-confidence of the inhabitants. This powerful position of the Church and her representatives entailed, nevertheless, many dangers, arising on the one hand from the increasing worldliness of the hierarchy, and on the other from the opposition to an excessive centralization of ecclesiastical government in the papal curia, and the antagonism of princes and nations to the political power of the ecclesiastical superiors, particularly the popes.
    • (3) In consequence a third epoch of this period is filled with reaction against the evils of the preceding time, and with the evil results of wide-spread worldliness in the Church and the decline of sincerely religious life. It is true that the papacy won a famous victory in its conflict with the German Hohenstaufen, but it soon fell under the influence of the French kings, suffered a grievous loss of authority through the Western Schism and had difficulty at the time of the reform councils ( Constance, Pisa, Basle) in stemming a strong anti-papal tide. Furthermore, the civil authority grew more fully conscious of itself, more secular in temper, and frequently hostile to the Church ; civil encroachments on the ecclesiastical domain multiplied. In general, the spheres of spiritual and secular authority, the rights of the Church and those of the State, were not definitely outlined until after many conflicts, for the most part detrimental to the Church. The Renaissance introduced a new and secular element into intellectual life; it dethroned from their supremacy the long dominant ecclesiastical studies, disseminated widely pagan and materialistic ideas, and opposed its own methods to those of scholasticism, which had in many ways degenerated. The new heresies took on a more general character. The call for "reform of head and members", so loudly voiced in the councils of those days, seemed to justify the growing opposition to ecclesiastical authority. In the councils themselves a false constitutionalism contended for the supreme administration of the Church with the immemorial papal primacy. So many painful phenomena suggest the presence of great abuses in the religious life of the West. Simultaneously, the Byzantine Empire was completely overthrown by the Turks, Islam gained a strong foothold in south-eastern Europe and threatened the entire Christian West.
    Third Period:

    The collapse of religious unity among the two western nations, and the reformation from within of the ecclesiastical life, accomplished during the conflict against the latest of the great heresies. -- Immense geographical expansion of the Church owing to the zealous activity of her missionaries through whom South America, part of North America and numerous adherents in Asia and Africa, were gained for the Catholic Faith. In this period, also, which reaches to our own time, we rightly discern several shorter epochs during which ecclesiastical life is characterized by peculiar and distinctive traits and phenomena.

    • (1) The civil life of the various Western peoples was no longer regarded as identified with the life and aims of the Universal Church. Protestantism cut off whole nations, especially in Central and Northern Europe, from ecclesiastical unity and entered on a conflict with the Church which has not yet terminated. On the other hand, the faithful adherents of the Church were more closely united, while the great Ecumenical Council of Trent laid a firm foundation for a thorough reformation in the inner or domestic life of the Church, which was soon realized through the activity of new orders (especially the Jesuits ) and through an extraordinary series of great saints. The popes again devoted themselves exclusively to their religious mission and took up the Catholic reforms with great energy. The newly discovered countries of the West, and the changed relations between Europe and the Eastern nations aroused in many missionaries a very active zeal for the conversion of the pagan world. The efforts of these messengers of the Faith were crowned with such success that the Church was in some measure compensated for the defection in Europe.
    • (2) The subsequent epoch shows again a decline of ecclesiastical influence and religious life. Since the middle of the seventeenth century, there exist three great religious associations: the true Catholic Church ; the Greek schismatical church, which found a powerful protector in Russia, together with the smaller schismatical churches of the East; Protestantism, which, however, never constituted a united religious association, but split up constantly into numerous sects, accepted the direct supremacy of the secular power, and was by the latter organized in each land as a national church. The growing absolutism of states and princes was in this way strongly furthered. In Catholic countries also the princes tried to use the Church as an "instrumentum regni", and to weaken as much as possible the influence of the papacy. Public life lost steadily its former salutary contact with a universal and powerful religion. Moreover, a thoroughly infidel philosophy now levelled its attacks against Christian revelation in general. Protestantism rapidly begot a race of unbelievers and shallow free-thinkers who spread on all sides a superficial scepticism. The political issue of so many fatal influences was the French Revolution, which in turn inflicted the severest injuries on ecclesiastical life.
    • (3) With the nineteenth century appeared the modern constitutional state based on principles of the broadest political liberty. Although in the first decades of the nineteenth century the Church was often hampered in her work by the downfall of the old political system, she nevertheless secured liberty under the new national popular government, fully developed her own religious energies, and in most countries was able to exhibit an upward movement in every sphere of religious life. Great popes guided this advance with a strong hand despite the loss of their secular power . The Œcumenical Council of the Vatican , by defining papal infallibility, supported with firmness ecclesiastical authority against a false subjectivism. The defection of the Old Catholics was relatively unimportant. While Protestantism is the daily prey of infidelity and loses steadily all claim to be considered a religion based on Divine revelation, the Catholic Church appears in its compact unity as the true guardian of the unadulterated deposit of faith, which its Divine Founder originally entrusted to it. The conflict is ever more active between the Church, as the champion of supernatural revelation, and infidelity, which aims at supremacy in public life, politics, the sciences, literature, and art. The non-European countries begin to play an important role in the world, and point to new fields of ecclesiastical activity. The Catholic faithful have increased so rapidly during the last century, and the importance of several non-European countries on ecclesiastical life has taken on such proportions, that the universal history of the Church is becoming more and more a religious history of the world.

    The great turning-points in the historical development of the Church do not appear suddenly or without due cause. As a rule divers important events occurring within the shorter epochs bring about eventually a change of universal import for the life of the Church, and compel us to recognize the arrival of a new period. Naturally, between these prominent turning-points there are shorter or longer intervals of transition, so that the exact limits of the chief periods are variously set down by different ecclesiastical historians, according to the importance which they severally attach to one or the other of the aforesaid momentous events or situations. The division between the first and second periods has its justification in the fact that, owing to the downfall of the Western Roman Empire and to the relations between the Church and the new Western nations, essentially new forms of life were called into being, while in the East Byzantine culture had become firmly established. The turning-point between the old and the new state of things did not, however, immediately follow the conversion of the Teutonic tribes; a considerable time elapsed before Western life was moving easily in all its new forms. Some (Neander, Jacobi, Baur, etc.) consider the pontificate of Gregory the Great in 590, or (Moeller, Müller), more generally, the end of the sixth and the middle of the seventh century as the close of the first period; others ( Döllinger, Kurtz) take the Sixth General Council in 680, or ( Alzog, Hergenröther, von Funk, Knöpfler) the Trullan synod of 692, or the end of the seventh century; others again close the first period with St. Boniface (Ritter, Niedner), or with the Iconoclasts (Gieseler, Möhler ), or with Charlemagne ( Hefele, Hase, Weingarten ). For the West Kraus regards the beginning of the seventh century as the close of the first period; for the East, the end of the same century. Speaking generally, however, it seems more reasonable to accept the end of the seventh century as the close of the first period. Similarly, along the line of division between the second and the third periods are crowded events of great importance to ecclesiastical life: the Renaissance with its influence upon all intellectual life, the conquest of Constantinople by the Turks, the discovery of America and the new problems which the Church had to solve in consequence, the appearance of Luther and the heresy of Protestantism, the Council of Trent with its decisive influence on the evolution of the interior life of the Church. Protestant historians regard the appearance of Luther as the beginning of the third period. A few Catholic authors (e.g. Kraus ) close the second period with the middle of the fifteenth century; it is to be noted, however, that the new historical factors in the life of the Church which condition the third period become prominent only after the Council of Trent, itself an important result of Protestantism. It seems, therefore, advisable to regard the beginning of the sixteenth century as the commencement of the third period.

    Nor do authors perfectly agree on the turning-points which are to be inserted within the chief periods. It is true that the conversion of Constantine the Great affected the life of the Church so profoundly that the reign of this first Christian emperor is generally accepted as marking a sub-division in the first period. In the second period, especially prominent personalities usually mark the limits of the several sub-divisions, e.g. Charlemagne, Gregory VII, Boniface VIII, though this leads to the undervaluation of other important factors e.g. the Greek Schism, the Crusades. Recent writers, therefore, assume other boundary lines which emphasize the forces active in the life of the Church rather than prominent personalities. In subdividing the third period the same difficulty presents itself. Many historians consider the French Revolution at the end of the eighteenth century as an event of sufficient importance to demand a new epoch; others, more reasonably perhaps see a distinct epochal line in the Treaty of Westphalia (1648), with which the formation of great Protestant territories came to an end. From the above considerations we deduce the following chronological arrangement of general ecclesiastical history:

    First Period:

    Origin and Development of the Church in the ancient Græco-Roman world (from the birth of Christ to the close of the seventh century).

    • (a) First Epoch: Foundation, expansion and formation of the Church despite the oppression of the pagan -Roman state (from Christ to the Edict of Milan, 313).
    • (b) Second Epoch: The Church in close connexion with the Christian-Roman Empire (from the Edict of Milan to the Trullan Synod, 692).
    Second Period:

    The Church as the guide of the Western nations (from the close of the seventh century to the beginning of the sixteenth).

    • (a) First Epoch: The popes in alliance with the Carlovingians, decadence of religious life in the West, isolation of the

      More Volume: E 411

      Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

      Ea 11

      Eadmer

      Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

      Eanbald I

      The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

      Eanbald II

      Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

      East Indies, Patriarchate of the

      In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

      Easter

      The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

      Easter Controversy

      Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

      Eastern Churches

      I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

      Eastern Schism

      From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

      Easterwine

      (Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

      Easton, Adam

      Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

      Eata, Saint

      Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

      × Close

      Eb 7

      Ebbo

      (EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

      Ebendorfer, Thomas

      German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

      Eberhard of Ratisbon

      (Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

      Eberhard, Matthias

      Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

      Ebermann, Veit

      (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

      Ebionites

      By this name were designated one or more early Christian sects infected with Judaistic errors. ...

      Ebner

      The name of two German mystics, whom historical research has shown to have been in no wise ...

      × Close

      Ec 27

      Ecclesiastes

      (Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

      Ecclesiastical Addresses

      It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

      Ecclesiastical Architecture

      The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

      Ecclesiastical Archives

      Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

      Ecclesiastical Art

      Before speaking in detail of the developments of Christian art from the beginning down to the ...

      Ecclesiastical Buildings

      This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

      Ecclesiastical Forum

      That the Church of Christ has judicial and coercive power is plain from the constitution given ...

      Ecclesiasticus

      (Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

      Eccleston, Samuel

      Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

      Eccleston, Thomas of

      Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

      Echard, Jacques

      Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

      Echave, Baltasar de

      Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

      Echinus

      A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

      Echter von Mespelbrunn, Julius

      Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

      Echternach, Abbey of

      (Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

      Eck, Johann

      Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

      Eckart, Anselm

      Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

      Eckebert

      (Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

      Eckhart, Johann Georg von

      (Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

      Eckhart, Meister

      ( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

      Eckhel, Joseph Hilarius

      German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

      Eclecticism

      (Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

      Economics

      S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

      Ecstasy

      Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

      Ecuador

      R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

      Ecumenical Councils

      This subject will be treated under the following heads: Definition Classification ...

      Ecumenism

      The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

      × Close

      Ed 23

      Edda

      A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

      Edelinck

      The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

      Eden, Garden of

      ( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

      Edesius and Frumentius

      Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

      Edessa

      A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

      Edgeworth, Henry Essex

      Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

      Edinburgh

      Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

      Editions of the Bible

      In the present article we understand by editions of the Bible the printed reproductions of its ...

      Edmund Arrowsmith, Venerable

      English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

      Edmund Campion, Saint

      English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

      Edmund Rich, Saint

      Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

      Edmund the Martyr, Saint

      King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

      Edmund, Congregation of Saint

      Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

      Education

      IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

      Education of the Blind

      Although the education of the blind as a class dates back no further than the year 1784, ...

      Education of the Deaf

      Education essentially includes the process of encouraging, strengthening, and guiding the ...

      Educational Association, The Catholic

      The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

      Edward III

      King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

      Edward Powell, Blessed

      With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

      Edward the Confessor, Saint

      King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

      Edward the Martyr, Saint

      King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

      Edwin, Saint

      (Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

      Edwy

      (Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

      × Close

      Eg 15

      Egan, Boetius

      Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

      Egan, Michael

      First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

      Egbert

      (ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

      Egbert, Archbishop of Trier

      Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

      Egbert, Archbishop of York

      Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

      Egbert, Saint

      A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

      Egfrid

      (Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

      Eginhard

      (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

      Egloffstein, Frederick W. von

      Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

      Egmont, Lamoral, Count of

      Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

      Egoism

      ( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

      Eguiara y Eguren, Juan José

      Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

      Egwin, Saint

      Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

      Egypt

      This subject will be treated under the following main divisions: I. General Description; II. ...

      Egyptian Church Ordinance

      The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

      × Close

      Ei 8

      Eichendorff, Josef Karl Benedikt

      JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

      Eichstätt

      DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

      Eimhin, Saint

      Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

      Einhard

      (Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

      Einsiedeln, Abbey of

      A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

      Eisengrein, Martin

      A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

      Eithene, Saint

      Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

      Eithne, Saint

      St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

      × Close

      Ek 2

      Ekkehard

      Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

      Ekkehard of Aura

      (URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

      × Close

      El 46

      El Cid

      (Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

      El Greco

      One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

      Elaea

      A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

      Elba

      Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

      Elbel, Benjamin

      A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

      Elcesaites

      (Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

      Elder, George

      Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

      Elder, William Henry

      Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

      Eleazar

      ( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

      Elect

      Denotes in general one chosen or taken by preference from among two or more; as a theological ...

      Election

      ( Latin electio , from eligere , to choose from) This subject will be treated under the ...

      Election, Papal

      For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

      Eleutherius, Pope Saint

      Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

      Eleutherius, Saint

      ( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

      Eleutheropolis

      A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

      Elevation, The

      What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

      Elhuyar y de Suvisa, Fausto de

      A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

      Eli

      Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

      Elias

      Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

      Elias of Cortona

      Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

      Elias of Jerusalem

      Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

      Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

      Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

      Eligius, Saint

      ( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

      Elijah

      Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

      Elined, Saint

      Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

      Eliseus

      (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

      Elishé

      A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

      Elisha

      (E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

      Eliud, Saint

      (Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

      Elizabeth

      (" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

      Elizabeth Ann Seton, Saint

      Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

      Elizabeth Associations

      ( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

      Elizabeth of Hungary, Saint

      Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

      Elizabeth of Portugal, Saint

      Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

      Elizabeth of Reute, Saint

      Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

      Elizabeth of Schönau, Saint

      Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

      Elizabeth, Sisters of Saint

      Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

      Ellis, Philip Michael

      First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

      Ellwangen Abbey

      The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

      Elohim

      See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

      Elphege, Saint

      (Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

      Elphin

      D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

      Elusa

      A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

      Elvira, Council of

      Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

      Ely

      ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

      Elzéar of Sabran

      Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

      × Close

      Em 19

      Emanationism

      The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

      Emancipation, Ecclesiastical

      In ancient Rome emancipation was a process of law by which a slave released from the ...

      Ember Days

      Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

      Embolism

      (Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

      Embroidery

      ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

      Emerentiana, Saint

      Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

      Emery, Jacques-André

      Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

      Emesa

      A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

      Emigrant Aid Societies

      Records of the early immigration to the North American colonies are indefinite and ...

      Emiliana and Trasilla, Saints

      Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

      Emiliani, Saint Jerome

      Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

      Emmanuel

      Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

      Emmaus

      A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

      Emmeram, Saint

      Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

      Emmeram, Saint, Abbey of

      A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

      Emmerich, Anne Catherine

      An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

      Empiricism

      (Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

      Ems, Congress of

      The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

      Emser, Hieronymus

      The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

      × Close

      En 34

      Encina, Juan de la

      (JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

      Enciso, Diego Ximenez de

      Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

      Enciso, Martín Fernández de

      Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

      Encolpion

      (Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

      Encratites

      [ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

      Encyclical

      ( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

      Encyclopedia

      An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

      Encyclopedists

      (1) The writers of the eighteenth century who edited or contributed articles to the ...

      Endlicher, Stephan Ladislaus

      Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

      Endowment

      ( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

      Energy, The Law of Conservation of

      Amongst the gravest objections raised by the progress of modern science against Theism, the ...

      Engaddi

      ( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

      Engel, Ludwig

      Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

      Engelberg, Abbey of

      A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

      Engelbert

      Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

      Engelbert of Cologne, Saint

      Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

      Engelbrechtsen, Cornelis

      (Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

      England (1066-1558)

      This term England is here restricted to one constituent, the largest and most populous, of the ...

      England (After 1558)

      The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

      England (Before 1066)

      I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

      England, John

      First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

      Englefield, Sir Henry Charles, Bart.

      Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

      English College, The, in Rome

      I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

      English Confessors and Martyrs (1534-1729)

      Though the resistance of the English as a people to the Reformation compares very badly with the ...

      English Hierarchy, Reorganization of the

      On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

      English Literature

      It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

      English Revolution of 1688

      James II, having reached the climax of his power after the successful suppression of Monmouth's ...

      Ennodius, Magnus Felix

      Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

      Enoch

      (Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

      Enoch, Book of

      The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

      Ensingen, Ulrich

      (ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

      Entablature

      A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

      Enthronization

      (From Greek ’enthronízein , to place on a throne). This word has been employed ...

      Envy

      Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

      × Close

      Eo 1

      Eoghan, Saints

      (1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

      × Close

      Ep 26

      Epée, Charles-Michel de l'

      A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

      Epact

      (Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

      Eparchy

      ( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

      Eperies

      DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

      Ephesians, Epistle to the

      This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

      Ephesus

      A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

      Ephesus, Council of

      The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

      Ephesus, Robber Council of

      (L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

      Ephesus, Seven Sleepers of

      The story is one of the many examples of the legend about a man who falls asleep and years after ...

      Ephod

      ( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

      Ephraem, Saint

      (EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

      Ephraemi Rescriptus, Codex

      (Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

      Ephraim of Antioch

      ( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

      Epicureanism

      This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

      Epiklesis

      Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

      Epimachus and Gordianus, Saints

      Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

      Epiphania

      A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

      Epiphanius

      Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

      Epiphanius of Constantinople

      Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

      Epiphanius of Salamis

      Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

      Epiphany

      Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

      Episcopal Subsidies

      ( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

      Episcopalians

      The history of this religious organization divides itself naturally into two portions: the period ...

      Epistemology

      ( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

      Epistle (in Scripture)

      Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

      Epping, Joseph

      German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

      × Close

      Er 24

      Erasmus, Desiderius

      The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

      Erastus and Erastianism

      The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

      Erbermann, Veit

      (Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

      Ercilla y Zúñiga, Alonso de

      Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

      Erconwald, Saint

      Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

      Erdeswicke, Sampson

      Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

      Erdington Abbey

      Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

      Erhard of Ratisbon, Saint

      Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

      Erie

      DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

      Erin, The Twelve Apostles of

      By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

      Eriugena, John Scotus

      An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

      Ermland

      Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

      Ernakulam, Vicariate Apostolic of

      In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

      Ernan, Saints

      Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

      Ernst of Hesse-Rheinfels

      Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

      Ernulf

      Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

      Errington, William

      Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

      Error

      Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

      Erskine, Charles

      Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

      Erthal, Franz Ludwig von

      Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

      Erthal, Friedrich Karl Joseph, Freiherr von

      Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

      Erwin of Steinbach

      One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

      Erythrae

      A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

      Erzerum (Theodosiopolis)

      DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

      × Close

      Es 11

      Esau

      ( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

      Esch, Nicolaus van

      (ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

      Eschatology

      That branch of systematic theology which deals with the doctrines of the last things ( ta ...

      Escobar y Mendoza, Antonio

      Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

      Escobar, Marina de

      Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

      Escorial, The

      A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

      Esdras

      (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

      Esglis, Louis-Philippe Mariauchau d'

      Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

      Eskil

      Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

      Eskimo

      A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

      Esnambuc, Pierre Belain, Sieur d'

      Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

      × Close

      ES 1

      ESP

      ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

      × Close

      Es 14

      Espejo, Antonio

      A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

      Espen, Zeger Bernhard van

      (also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

      Espence, Claude D'

      (ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

      Espinel, Vincent

      Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

      Espinosa, Alonso De

      Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

      Espousals

      An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

      Espousals of the Blessed Virgin Mary

      (DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

      Essence and Existence

      ( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

      Essenes

      One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

      Est, Willem Hessels van

      (ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

      Establishment, The

      (Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

      Estaing, Comte d'

      JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

      Esther

      (From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

      Estiennot de la Serre, Claude

      Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

      × Close

      Et 11

      Eternity

      ( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

      Ethelbert

      Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

      Ethelbert, Saint

      Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

      Ethelbert, Saint

      King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

      Etheldreda, Saint

      Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

      Ethelwold, Saint

      St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

      Etherianus, Hugh and Leo

      Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

      Ethethard

      (ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

      Ethics

      I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

      Ethiopia

      The name of this region has been derived, through the Greek form, aithiopia , from the two ...

      Etschmiadzin

      A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

      × Close

      Eu 66

      Euaria

      A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

      Eucarpia

      A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

      Eucharist, as a Sacrament

      Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

      Eucharist, as a Sacrifice

      The word Mass ( missa ) first established itself as the general designation for the ...

      Eucharist, Early Symbols of the

      Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

      Eucharist, Introduction to the

      See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

      Eucharist, Real Presence of Christ in

      In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

      Eucharistic Congresses

      Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

      Eucharistic Prayer

      This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

      Eucharius, Saint

      First Bishop of Trier (Treves) in the second half of the third century. According to an ...

      Eucherius, Saint

      Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

      Euchologion

      The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

      Eudes, Blessed Jean

      French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

      Eudists

      (Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

      Eudocia

      (E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

      Eudoxias

      A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

      Eugendus, Saint

      (AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

      Eugene I, Saint, Pope

      Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

      Eugene II, Pope

      Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

      Eugene III, Pope

      Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

      Eugene IV, Pope

      Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

      Eugenics

      Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

      Eugenius I

      Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

      Eugenius II (the Younger)

      Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

      Eugenius of Carthage, Saint

      Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

      Eulalia of Barcelona, Saint

      A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

      Eulogia

      (Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

      Eulogius of Alexandria, Saint

      Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

      Eulogius of Cordova, Saint

      Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

      Eumenia

      A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

      Eunan, Saint

      (Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

      Eunomianism

      A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

      Euphemius of Constantinople

      Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

      Euphrasia, Saint

      Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

      Euphrosyne, Saint

      Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

      Euroea

      A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

      Europe

      NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

      Europus

      A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

      Eusebius Bruno

      Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

      Eusebius of Alexandria

      Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

      Eusebius of Cæsarea

      Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

      Eusebius of Dorylæum

      Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

      Eusebius of Laodicea

      An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

      Eusebius of Nicomedia

      Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

      Eusebius, Chronicle of

      Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

      Eusebius, Saint

      Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

      Eusebius, Saint

      Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

      Eusebius, Saint

      A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

      Eusebius, Saint, Pope

      Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

      Eustace, John Chetwode

      Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

      Eustace, Maurice

      Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

      Eustace, Saint

      Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

      Eustachius and Companions, Saints

      Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

      Eustachius, Bartolomeo

      A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

      Eustathius of Sebaste

      Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

      Eustathius, Saint

      Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

      Eustochium Julia, Saint

      Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

      Euthalius

      ( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

      Euthanasia

      (From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

      Euthymius, Saint

      (Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

      Eutropius of Valencia

      A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

      Eutyches

      An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

      Eutychianism

      Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

      Eutychianus, Saint, Pope

      He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

      Eutychius

      Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

      Eutychius I

      Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

      × Close

      Ev 18

      Evagrius

      Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

      Evagrius

      Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

      Evangeliaria

      Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

      Evangelical Alliance, The

      An association of Protestants belonging to various denominations founded in 1846, whose object, ...

      Evangelical Church

      (IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

      Evangelical Counsels

      ( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

      Evangelist

      In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

      Evaristus, Pope Saint

      Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

      Eve

      ( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

      Eve of a Feast

      (Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

      Evesham Abbey

      Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

      Evil

      Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

      Evin, Saint

      St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

      Evodius

      The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

      Evolution, Catholics and

      One of the most important questions for every educated Catholic of today is: What is to be ...

      Evolution, History and Scientific Foundation of

      The world of organisms comprises a great system of individual forms generally classified ...

      Evora

      Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

      Evreux

      DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

      × Close

      Ew 3

      Ewald, Saints

      (Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

      Ewin, Saint

      St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

      Ewing, Thomas

      Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

      × Close

      Ex 31

      Ex Cathedra

      Literally "from the chair", a theological term which signifies authoritative teaching and is ...

      Examination

      A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

      Examination of Conscience

      By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

      Examiners, Apostolic

      So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

      Examiners, Synodal

      So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

      Exarch

      (Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

      Excardination and Incardination

      (Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

      Exclusion, Right of

      (Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

      Excommunication

      This subject will be treated under the following heads: I. General Notions and Historical ...

      Executor, Apostolic

      A cleric who puts into execution a papal rescript, completing what is necessary in order ...

      Exedra

      A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

      Exegesis, Biblical

      Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

      Exemption

      Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

      Exequatur

      (Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

      Exeter, Ancient Diocese of

      (EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

      Exmew, Blessed William

      Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

      Exodus ( See Pentateuch)

      Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

      Exorcism

      ( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

      Exorcist

      ( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

      Expectation of the Blessed Virgin Mary

      ( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

      Expectative

      (From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

      Expeditors, Apostolic

      (Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

      Exposition of the Blessed Sacrament

      Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

      Extension

      (From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

      Extension Society, The Catholic Church

      IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

      Extra-Sensory Perception (ESP)

      ( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

      Extravagantes

      ( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

      Extreme Unction

      A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

      Exul Hibernicus

      The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

      Exultet

      The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

      Exuperius, Saint

      (Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

      × Close

      Ey 7

      Eyb, Albrecht von

      One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

      Eyck, Hubert and Jan van

      Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

      Eycken, Jean Baptiste van

      Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

      Eymard, Venerable Pierre-Julien

      Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

      Eymeric, Nicolas

      Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

      Eyre, Thomas

      First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

      Eyston, Charles

      Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

      × Close

      Ez 6

      Ezechias

      Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

      Ezekiel

      Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

      Ezion-geber

      More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

      Eznik

      A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

      Ezra

      (Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

    Never Miss any Updates!

    Stay up to date with the latest news, information, and special offers.

    Catholic Online Logo

    Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.